Comment 5 for bug 545778

One more: I'm under ubuntu natty 11.04. The package at https://launchpad.net/~malteworld/+archive/xul-ext/ (for oneiric) can be used for natty?